<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Top 10 Web Application Projects</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="{{./}}styles.css" type="text/css" />
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr><td align="right">
    <include src="{{TPL}}menu/menu.html" />
  </td></tr>
</table>
<table class="header">
  <tr>
    <td class="title">Top 10 Web Application Projects</td>
    <td valign="bottom">{{date}}</td>
  </tr>
</table>

<webbox id="module">
  <include src="{{./}}{{module_file}}" />
</webbox>

<table align="right" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td class="footer">
      Best viewed with:
      <a href="http://www.mozilla.org/" target="_blank">Mozilla</a>
    </td>
  </tr>
</table>
</body>
</html>
